---
description: Triggered when the Value Streams Dashboard's 'Median time to merge' drill-down link is clicked
internal_events: true
action: value_streams_dashboard_median_time_to_merge_link_clicked
identifiers:
- project
- namespace
- user
product_section: dev
product_stage: plan
product_group: optimize
milestone: '17.0'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/149249
distributions:
- ee
tiers:
- ultimate
